<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="format-detection" content="telephone=no" />
    <base href="" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta name="copyright" content="" />
    <meta name="author" content="" />
    <link
      rel="shortcut icon"
      type="image/x-icon"
      href="%PUBLIC_URL%/assets/images/icon-logo.png"
    />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link
      rel="stylesheet"
      href="%PUBLIC_URL%/assets/fontawesome-free-5.15.4-web/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="%PUBLIC_URL%/assets/fontawesome-free-5.15.4-web/css/fontawesome.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link href="/assets/css/vendor.min.css" rel="stylesheet" />
    <link href="/assets/css/layout.css" rel="stylesheet" />
    <!-- <link href="/assets/css/media-screen.css" rel="stylesheet" /> -->
    <link href="/assets/css/header-custom.css" rel="stylesheet" />
    <link href="/assets/css/main-custom.css" rel="stylesheet" />
    <link href="/assets/css/footer-custom.css" rel="stylesheet" />
    <link href="/assets/css/slide-custom.css" rel="stylesheet" />
    <link href="/assets/css/introduce-main.css" rel="stylesheet" />
    <link href="/assets/css/custom.css" rel="stylesheet" />
    <link href="/assets/css/venture-builder-custom.css" rel="stylesheet" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>TIMEGROUP - Venture Builder công nghệ hàng đầu Việt Nam</title>

    <!-- SEO -->
    <script type="application/ld+json">
      {
        "@context": "https://schema.org",
        "@type": "LocalBusiness",
        "name": "TimeGroup",
        "image": "https://timegroup.eco/assets/images/logo.png",
        "@id": "",
        "url": "https://timegroup.eco/",
        "telephone": "0589108963",
        "priceRange": "$$",
        "address": {
          "@type": "PostalAddress",
          "streetAddress": "V6B – 12A, Văn Phú, Hà Đông",
          "addressLocality": "Hà Nội",
          "postalCode": "10000",
          "addressCountry": "VN"
        },
        "geo": {
          "@type": "GeoCoordinates",
          "latitude": 20.9561974,
          "longitude": 105.7686627
        },
        "openingHoursSpecification": {
          "@type": "OpeningHoursSpecification",
          "dayOfWeek": [
            "Monday",
            "Tuesday",
            "Wednesday",
            "Thursday",
            "Friday",
            "Saturday",
            "Sunday"
          ],
          "opens": "00:00",
          "closes": "23:59"
        },
        "sameAs": "https://timegroup.eco/"
      }
    </script>

    <meta
      name="google-site-verification"
      content="HEyVCUGJcqqGOk5DkKi13Un0QLry8Bg5eWUTYtx7l_8"
    />

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ "gtm.start": new Date().getTime(), event: "gtm.js" });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != "dataLayer" ? "&l=" + l : "";
        j.async = true;
        j.src = "https://www.googletagmanager.com/gtm.js?id=" + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, "script", "dataLayer", "GTM-583HCCR");
    </script>
    <!-- End Google Tag Manager -->

    <!-- END SEO -->
  </head>

  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-583HCCR"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script src="/env-config.js"></script>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

    <script src="/assets/js/vendor.min.js"></script>
    <script src="/assets/js/script.js"></script>
  </body>
</html>
